galaxy_info:
  role_name: gitlab_runner
  author: Ilya
  namespace: my
  description: Gitlab runner role
  company: None
  license: Apache-2.0
  min_ansible_version: "2.1"
  platforms:
    - name: Ubuntu
      versions:
        - focal
        - jammy
  galaxy_tags: []

dependencies: []
